0 Replies Latest reply on Oct 29, 2016 4:44 PM by ejc_74

    Probs installing Flash Update for Linux Zorin 9.1 64bit

    ejc_74

      1 DL is just useless txt docs, 2 have apps that Linux claims cannot be opened, & the other won't let me DL it-I click DL, & NOTHING happens! Which do I need & HOW do I actually install it? I have got this msg for Adobe.com: "You have version 11,2,202,394 installed" But cannot update to the latest version: 11.2.202.643.

       

      & Whatsmore, I have the LATEST version of Firefox & yet, it keeps nagging me to ALLOW Flash on EVERY site that has it, which is MOST these days! & the option to set it to ALWAYS ALLOW is grayed out. WTF?!?!?! Please help! TIA.

       

      -Eric